HMSRC20 is the complete source code for HModem II written in C/80.  It is
being provided to promote the expansion of the ZMODEM file transfer
protocol onto CP/M.  The author encourages programmers to rehost it to
other machines and adapt portions of it for BBS use.  Credit is given
to C. Forsberg, developer of the ZMODEM protocol.  The author may be
contacted via GEnie mail to HMANEY.

